# 页面标题
VUE_APP_TITLE = UDI管理系统


# 生产环境配置
ENV = 'production'
# VUE_APP_BASE_API = 'http://116.204.71.86:9150/UDI_WMS_MC/'

# 刘恩典
# VUE_APP_BASE_API = 'http://192.168.0.127:9170/UDI_WMS_MC/'
# 吴雨泽
# VUE_APP_BASE_API = 'http://192.168.0.67:9150/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://192.168.0.127:9170/UDI_WMS_MC/'

# 诏安总医院
# VUE_APP_BASE_API = 'http://192.168.8.58:9150/UDI_WMS_MC/'

# VUE_APP_BASE_API = 'http://dm.xmglxp.com:81/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://dm.xmglxp.com:83/UDI_WMS_MC/'

# 平潭正式
# VUE_APP_BASE_API = 'http://55.55.0.62:9150/UDI_WMS_MC/'

# 漳州中医院
# VUE_APP_BASE_API = 'http://192.168.240.119:9150/UDI_WMS_MC/'

# 片仔癀诊断
# VUE_APP_BASE_API = 'http://192.168.0.100:9160/UDI_WMS_MC/'

# 平和县医院
# VUE_APP_BASE_API = 'http://192.168.0.43:9150/UDI_WMS_MC/'

# VUE_APP_BASE_API = 'http://dm.xmglxp.com:81/UDI_WMS_MC/'

# 长泰医院
# VUE_APP_BASE_API = 'http://192.168.6.189:9160/UDI_WMS_MC/'

# 三明大田医院
# VUE_APP_BASE_API = 'http://172.20.124.4:9150/UDI_WMS_MC/'


# VUE_APP_BASE_API = 'http://192.168.0.207:9150/UDI_WMS_MC/'

# VUE_APP_BASE_API = 'http://192.168.0.191:9150/UDI_WMS_MC/'

# 林纪裕centos
# VUE_APP_BASE_API = 'http://192.168.0.86:9150/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://192.168.31.2:9150/UDI_WMS_MC/'


# VUE_APP_BASE_API = 'http://116.204.106.103:9150/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://192.168.80.80:9150/UDI_WMS_MC/'

# VUE_APP_BASE_API = 'http://192.168.0.207:9160/UDI_WMS_MC/'

# 云霄妇幼保健
# VUE_APP_BASE_API = 'http://192.168.0.11:9160/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://192.168.0.67:9150/UDI_WMS_MC/'

# 东山
# VUE_APP_BASE_API = 'https://mudi.dsxyy.org/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://151.122.122.146:9150/UDI_WMS_MC/'


# 南靖
# VUE_APP_BASE_API = 'http://192.168.10.225:9150/UDI_WMS_MC/'
# 测试NGINX
# VUE_APP_BASE_API = 'https://test.udims.com/UDI_WMS_MC/'

# VUE_APP_BASE_API = 'http://192.168.20.128:9150/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://192.168.0.132:9150/UDI_WMS_MC/'
# 四川平武
# VUE_APP_BASE_API = 'http://192.168.20.3:9150/UDI_WMS_MC/'

# 漳州疾控
# VUE_APP_BASE_API = 'http://116.204.116.198:9160/UDI_WMS_MC/'
# VUE_APP_BASE_API = 'http://127.0.0.1:9150/UDI_WMS_MC/'
# 湖里妇幼
 VUE_APP_BASE_API = 'http://192.168.158.151:9150/UDI_WMS_MC/'

# 应用访问路径 例如使用前缀 /admin/
VUE_APP_CONTEXT_PATH = '/UDI_WMS_NEW/'

# 监控地址
VUE_APP_MONITRO_ADMIN = '/admin/login'

# 监控地址
VUE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# 若依管理系统/生产环境
peizh = '/prod-api'
rm 0
